package com.hzya.frame;

import org.springframework.data.annotation.Id;
import java.io.Serializable;


public class TestUser implements Serializable {

    private static final long serialVersionUID = -3258839839160856614L;
    @Id
    private String id;
    private String name;
    private String code;

    @Override
    public String toString() {
        return "TestUser{" +
                "id='" + id + '\'' +
                ", name='" + name + '\'' +
                ", code='" + code + '\'' +
                '}';
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public TestUser() {
    }

    public TestUser(String id, String name, String code) {
        this.id = id;
        this.name = name;
        this.code = code;
    }

}
